.background{
    background: url('/img/background.png') center no-repeat;
    width: 100%;
    height: 100vh;
    font-family: 'Roboto', sans-serif;
}

#svg-map path { fill:#535152 }
#svg-map text { fill:#fff; font:12px Arial-BoldMT, sans-serif; cursor:pointer }
#svg-map a{ text-decoration:none }
#svg-map a:hover { cursor:pointer; text-decoration:none }
#svg-map a:hover path{ fill:#107E70 !important }
#svg-map .circle { fill:#66ccff }
#svg-map a:hover .circle { fill:#107E70 !important; cursor:pointer }

.list_legend{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 6px;
    margin-bottom: 10px;
}
.div_color{
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.div_text{
    font-size: 14px;
}

#mapaHeader{
    background: #107E70;
}

#mapaHeader span {
    color: #fff;
}

#mapaBody{
    background: #D9D9D9;
    padding-left: 35px;
    padding-right: 35px;
    overflow-y: auto;
    height: 670px;
}

#mapa{
    margin-top: 20px;
    background: #fff;
}

#mapa h2{
    color: #107E70;
    font-weight: bold;
    font-size: 23px;
    padding: 20px;
}
#enderecos{
    margin-top: 20px;
    height: 657px;
    overflow-y: scroll;
    background: #d9d9d9;
}

#enderecos::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  #enderecos::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  #enderecos::-webkit-scrollbar-thumb {
    background: #888; 
  }
  
  /* Handle on hover */
  #enderecos::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }



#enderecos h2{
    color: #fff;
}

#enderecos .card{
    margin-top: 20px;
}

#enderecos .card #info p:nth-child(1){
    font-weight: bold;
font-size: 14px;
}
#enderecos .card #info p:nth-child(2){
    color: #555;
font-size: 11px;
}

#enderecos .card #entre-contato{
    text-align: center;
}


#enderecos .card #entre-contato p{
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 6px;
    padding-top: 7px;
}




#entre-em-contato .modal-dialog {
    max-width: 590px;
}

#entre-em-contato .modal-content{
    /* background: url('/img/modal_2.png') center no-repeat; */
    background-color: #107E70;
    border: none;
    border-radius: 10px;
}


#entre-em-contato .modal-header span{
    color: #fff;
font-weight: bold;
font-size: 40px;
padding-right: 20px;
}


#entre-em-contato .modal-header{
    border: none;
    justify-content: end;
}


#entre-em-contato .modal-body h2{
    text-align: center;
    color: #fff;
    font-size: 33px;
    font-weight: bold;
}


#entre-em-contato .modal-body p{
    text-align: center;
    color: #fff;
}


#entre-em-contato .modal-body #nome, #empresa, #cnpjcpf, #telefone, #cidade, #email, #estado{
    width: 100%;
    padding-left: 19px;
    height: 41px;
    border-radius: 4px;
    border: none;
    margin-bottom: 5px;
}

#entre-em-contato .modal-body button{
    background: #555;
    color: #fff;
    font-weight: bold;
    width: 120px;
    height: 45px;
    border: none;
    margin-top: 10px;
}

#entre-em-contato .modal-body #politicaprivacidade, #autorizodaf, #autorizoenvio{
    margin-top: 6px;
    margin-right: 10px;
}

#entre-em-contato .modal-body label{    
    color: #fff;  
    font-size: 12px;  
}

#entre-em-contato .modal-body a{    
    color: #fff;  
    font-size: 12px;   
}

#entre-em-contato-sucesso .modal-dialog {
    max-width: 590px;
}

#entre-em-contato-sucesso .modal-content{
    background: url('/img/modal_2.png') center no-repeat;
    border: none;
}




#entre-em-contato-sucesso .modal-body p:nth-child(1){
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 31px;
}

#entre-em-contato-sucesso .modal-body p:nth-child(2){
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}


#entre-em-contato-sucesso  .modal-header span {
    color: #fff;
    font-weight: bold;
    font-size: 40px;
    padding-right: 20px;
}


#entre-em-contato-sucesso .modal-header{
    border: none;
    
}


#entre-contato a{ 
    color: #555;
}


#modal-mapa .modal-dialog {
    max-width: 1180px;
}


@media screen and (min-width: 300px) and (max-width: 725px) {
    #mapaBody{
        overflow-y: auto;
        height: 550px;
    }
}

#bgmusic{
    display: none;
}